[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability in python via a crafted string

ID: oval:org.secpod.oval:def:20982Date: (C)2014-09-02   (M)2017-08-16
Class: VULNERABILITYFamily: unix




The host is installed with Python 2.5 before 2.7.7 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle a crafted string. Successful exploitation could allow attackers to execute arbitrary code via a crafted string.

Platform:
Red Hat Enterprise Linux 6
Product:
python
Reference:
CVE-2014-1912
CVE    1
CVE-2014-1912
CPE    57
cpe:/a:python:python
cpe:/a:python:python:2.7.1150::~~~~x64~
cpe:/a:python:python:2.6
cpe:/a:python:python:2.5
...

© 2013 SecPod Technologies